<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.1</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Abp" Version="5.9.0" />
    <PackageReference Include="aliyun.oss.sdk.core" Version="2.5.3" />
    <PackageReference Include="Microsoft.Extensions.Configuration" Version="3.1.10" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\MineTec.ProManager.Storage\MineTec.ProManager.Storage.csproj" />
  </ItemGroup>
  
</Project>
